@charset "utf-8";

/*-----------------------------------------------------
headline
-------------------------------------------------------*/
h2,h3{color:#B71B21;}
h1,h2,h3,h4{font-family:"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝","MS PMincho";}

h1.txt{ margin:0 0 20px!important; padding:0 0 5px!important; font-size:20px; border-bottom:1px solid #B71B21;}

h1{margin-bottom:30px;	font-size:26px;	line-height:1.2;}
h2{margin-bottom:20px;	font-size:20px; line-height:1;}
h3{margin-bottom:20px;	font-size:17px; line-height:1;}
h4{margin-bottom:15px;	font-size:16px; line-height:1;}

.strongtxt{color:#b71b21;}

#main h2.txt{
	margin:0 -10px 20px;
	padding:7px 10px;
	padding:8px 10px 2px\9;
	background:#B71B21;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size:18px;
	color:#fff;
}

#main h3.txt{
	padding:7px 10px;
	border-left:3px solid #B71B21;
}

.stxt{ font-size:12px;}
.txt_r{text-align:right!important;}
.txt_c{text-align:center!important;}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
/* iPad CSS */
body,.stxt,ul.newsList{ font-size:16px!important;}
h4{font-size:17px;}
button, input,select,textarea{
	font-size:16px;
}

}

.pc-only{ display: block}
.sp-only{ display: none}


/*-----------------------------------------------------
form
-------------------------------------------------------*/
form{
	position:relative;
}

button, input,select,textarea{
	font-size:12px;
}

/*-----------------------------------------------------
.alert
-------------------------------------------------------*/
.alert{
	padding:50px 0;
	text-align:center;
}
/*-----------------------------------------------------
layout
-------------------------------------------------------*/
.col2 .col,ul.col2 li,
.col3 .col,ul.col3 li,
.col4 .col,ul.col4 li,
.col5 .col,ul.col5 li{
	float:left;
}

.col3.wide{margin-right:-10px;}
.col3.wide li{margin-right:10px; width:230px;}

.themS .col3{margin:0; clear:both;}
.themS .col3 li{margin:20px 15px 10px 0; overflow:hidden; width:210px;}
.themS .col3 .banner{margin:0 0 10px; }

#top .col3.wide,.col4.wide{margin-right:-20px;}
#top .col3.wide li,.col4.wide li{margin-right:20px;}

.col4.wide{	margin-bottom:40px;}
.col4 li{width:140px; height:auto;}
.col4.wide li{width:230px; height:auto;}

.col5{ margin-right:-17px;}
.col5 li{margin:0 17px 10px 0; width:117px;}

.clear{
	clear:both;
}
.freeArea .inner{padding:20px 25px 0;}
/*-----------------------------------------------------
画像
-------------------------------------------------------*/
.img_l{
	margin:0 20px 10px 0;
	float:left;
}
.img_r{
	margin:0 0 10px 20px;
	float:right;
}

.fltxt{
	overflow:hidden;
}

/*-----------------------------------------------------
一覧/カテゴリー
-------------------------------------------------------*/
.feature{
	background: url(../img/bg-feature.jpg) repeat-x #FFF6E9 0 0!important;
}
.feature .inner{
	padding:20px;
}

.pickup span{
	display:block;
}
.pickup a{
	text-decoration:none;
}
.pickup .title{
	font-size:17px;
	font-weight:bold;
	text-decoration: underline!important;
}

.feature a:hover .title{
	text-decoration:none!important;
}

/* .prdct_srch */
.prdct_srch .inner,
.brand .inner{
	margin:20px 0 0 25px;
}
.prdct_srch .col4{
	margin-right:-31px;
	_margin-right:-26px; /* IE6 */
}
.prdct_srch .col4 li{
	margin-right:31px;
	_margin-right:25px; /* IE6 */
	margin-bottom:20px;
	width:140px;
	float:left;
}
.prdct_srch .col4 li ul{
	margin:30px 0 0;
}
.prdct_srch .col4 li ul li{
	margin-bottom:5px;
	text-align:left;
}
.prdct_srch .col4 li ul li a{
	padding-left:18px;
	background:url(../img/icon-link-g.gif) no-repeat 0 50%;
	display:block;
}
/*-----------------------------------------------------
詳細
-------------------------------------------------------*/
.Dphoto{
	margin-right:30px;
	float:left;
}
.Dphoto img{
	padding:3px;
	width:330px;
	height:auto;
}
.DetailText{
	_zoom: 1;  
	overflow: hidden; 
}
.DetailText p{
	margin:0 0 30px;
	font-size:14px;
}

.Detail .inner{ margin:0 20px 20px;}

/*-----------------------------------------------------
list
-------------------------------------------------------*/
ul a{ text-decoration:none!important;}
ul a:hover .title{color: #A2A2A2!important;}

span.banner,span.title{margin:0 0 10px;}
span.title,span.description{
	line-height:1.2;
	display:block;
	text-align:left;
}
span.description{display:block;}

#side .bannerList li{
	margin:0 10px 10px;
}
#side .bannerList li img{
	width:230px;
	height:auto;
}
#top #side .bannerList li{
	margin:0 20px 18px 0;
}

#top ul.mainMenu,#top #Container #Gnav{ display: none}

.link a,a .banner{
	display:block;
}
.link a:hover img,.link a:focus img,
a:hover img,a:focus img{
	opacity: 0.6;
	filter: alpha(opacity=60);
}

/* ol */
ol.txt{
	margin:0 0 20px 20px;
}
ol.txt li{
	margin:0 0 10px;
	list-style:decimal;
}

/* newsList */
#releaseTop h1,
#updateTop h1{
	position:relative;
}
h1 span.description{
	margin-top:-0.75em;
	display:inline-block;
	font-size:13px;
	position:absolute;
	right:0;
	top:50%;
}

ul.newsList{
	_zoom: 1;  
	overflow: hidden; 
}
ul.newsList li{
	margin-top: -1px;  
	background:url(../img/bdr-dtdW-r.gif) repeat-x 0 0;
	position:relative;
	clear:both;
	min-height:4em;
	height:auto!important;
	height:4em;
}
#top .news .col ul li.moreLink{
	display:none;
}
ul.newsList li a{
	padding:10px 55px 10px 10em;
	display:block;
}
ul.newsList li p{
	padding:10px 55px 10px 10em;
}
ul.newsList span.date{
	position:absolute;
	top:10px;
	left:0;
}
ul.newsList li img{
	margin-top:-6px;
	position:absolute;
	right:0;
	top:50%;
}
/*
#releaseTop ul.newsList li span.label,
#ct_corporate h1 span.label,
.release ul.newsList li span.label{
	display:none;
}
*/
h1 span.label,
ul.newsList li span.label{
	margin-right:10px;
	padding:3px 5px;
	-webkit-border-radius: 2px;
 border-radius: 2px;
	line-height:1;
	display:block;
	font-size:10px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background:#142245;
	width:115px;
}
ul.newsList li span.label{
	position:absolute;
	left:0;
	top:3.5em;
}

h1 span.label{
	position:inherit;
}

ul.newsList li span.pdf{
	margin-left:5px;
	background:url(../img/imgPDF.gif) no-repeat 0 0;
	width:17px;
	height:17px;
	display: inline-block;
	*display: inline;  
 *zoom: 1;
	text-indent:-9999px;
	text-align:left;
}


/* thmLink */
ul.thmLink{
	_zoom: 1;
	overflow:hidden;
}
ul.thmLink li{
	margin:0 10px 10px;
	text-align:center;
}
ul.thmLink a{
	text-decoration:none;
	zoom: 1;
}
ul.thmLink a:after{
	content:"";
	display:table;
	clear:both;
}
ul.thmLink img{
	margin:0 0 10px;
}
ul.thmLink li span{
	text-align:left;
	display:block;
}
ul.thmLink a .title{
	text-align:center;
}

/* iconList */
ul.iconList{
	margin:0 0 20px;
	line-height:1.3;
}
ul.iconList li{
	margin:0 0 7px 20px;
	list-style:disc;
}
ul.iconList li a{
	text-decoration:underline!important;
}
ul.iconList li a:hover{
	text-decoration:none!important;
}

/* Q&A */
ul.qa{margin-bottom:20px;}
.prdct_srch .inner ul.qa{margin-right:25px;}
ul.qa li{margin-bottom:5px; line-height:1.2;	font-size:13px; zoom:1; overflow:hidden;}
ul.qa li a{text-decoration:underline!important; overflow:hidden; display:block;}
ul.qa li a:hover{text-decoration:none!important;}

ul.qa li .q{ margin-right:5px; font-size:18px; vertical-align:middle; font-weight:bold; color:#b81c22; float:left;}

/* notice */
ul.notice{margin:0 0 20px;}
ul.notice li{text-indent:-1.5em; margin-left:1.5em;}

/* pagenation */
.pagenation {
	margin:35px 0;
	text-align: center;
}
.pagenation li {
	margin-bottom:5px;
	display: inline-block;
	font-weight:bold;
}
.pagenation li strong,.pagenation li a{
	display: -moz-inline-box;
	display: inline-block;
	padding: 2px 7px 4px;
}

.pagenation li strong {
	background: #C6C6C6;
	color:#fff;
}
.pagenation li a {
	background:#B71B21;
	text-decoration:none!important;
	color:#fff!important;
}
.pagenation li a:hover {
	background: #F6E6E7;
	color: #B71B21!important;
}
.pagenation .first a,
.pagenation .prev a,
.pagenation .next a,
.pagenation .last a{
	background:none;
	border:none;
	color:#B71B21!important;
}
.pagenation .first a:hover,
.pagenation .prev a:hover,
.pagenation .next a:hover,
.pagenation .last a:hover{
	border:none;
}

/* .navistyle */
.navistyle{
	margin:30px 0;
}
#main .navistyle p{
	margin:0;
	float:left;
}
dl.navisort{
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-align:right;
	float:right;
	line-height:1;
}
dl.navisort dt,dl.navisort dd strong,dl.navisort dd a{
	padding:7px;
}
dl.navisort dt,dl.navisort dd{
	float:left;
}
dl.navisort dt{
	margin:1px 5px 0 0;
	padding:7px 10px 7px 7px;
	background: url(../../img/recipe/category/bg-navsort.gif) #888889 no-repeat 100% 50%;
	color:#fff;
	font-size:12px;
	font-weight:bold;
}
dl.navisort dd{
	font-size:11px;
}

dl.navisort dd strong,dl.navisort dd a{
	margin-left:-1px;
	display:block;
	text-decoration:none;
}
dl.navisort dd.first strong,
dl.navisort dd.first a{
-webkit-border-radius: 5px 0px 0px 5px;
 border-radius: 5px 0px 0px 5px;
}
dl.navisort dd.last strong,
dl.navisort dd.last a{
	-webkit-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
}

dl.navisort dd strong{
background: #e05200; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwNTIwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZjZiMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e05200 0%, #ef6b00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e05200), color-stop(100%,#ef6b00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e05200 0%,#ef6b00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e05200 0%,#ef6b00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e05200 0%,#ef6b00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e05200 0%,#ef6b00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e05200', endColorstr='#ef6b00',GradientType=0 ); /* IE6-8 */
color:#fff;
border:1px solid #e05200;
text-shadow: 1px 1px 1px #855205;
}
dl.navisort dd a{
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmVmZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-8 */
border:1px solid #cecece;
}
dl.navisort dd a:hover{
background: #efefef; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #efefef 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #efefef 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #efefef 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #efefef 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #efefef 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}
:root dl.navisort dd strong,
:root dl.navisort dd a,
:root dl.navisort dd a:hover{filter: none\0/;}/* IE9 */

/*-----------------------------------------------------
table
-------------------------------------------------------*/
table{width:100%;}
table th{text-align:left;}
table th,table td{padding:3px 5px;}

.table1{ margin:0 0 20px;  background:url(../img/bdr-dtdW-r.gif) repeat-x 0 100%; width:100%;}
.table1 tr{ background:url(../img/bdr-dtdW-r.gif) repeat-x 0 0;}

.table2{margin:0 0 20px;}
.table2,.table2 th,.table2 td{border:1px solid #ccc;}
.table2 th{background:#f7f7f7; font-weight:normal;}
.table2 td{background:#fff;}

.table3{margin:0 0 20px;}
.table3,.table3 th,.table3 td{border:1px solid #fff;}
.table3 th{background:#FBD7C8; font-weight:normal; vertical-align:top;}
.table3 td{background:#FEF3EF;}
.table3 th,table3 td{padding:7px;}

.table4{margin:0 0 20px;}
.table4,.table4 th,.table4 td{border:1px solid #fff;}
.table4 th{background:#D6D7D9; font-weight:normal; vertical-align:top;}
.table4 td{background:#F3F3F3;}
.table4 th,table4 td{padding:7px;}


/*-----------------------------------------------------
btn
-------------------------------------------------------*/
.btn{margin:0 0 10px 0; text-align:center;}
.btn img{width:100%;}

/*-----------------------------------------------------
them
-------------------------------------------------------*/

.themW:after,.themS:after{
	content:"";
	display:table;
	clear:both;
}

.themW{
	margin-bottom:20px;
	background:#fff;
	-webkit-box-shadow: 2px 2px 2px rgba(112,112,112,0.5);
	-moz-box-shadow: 2px 2px 2px rgba(112,112,112,0.5);
	-ms-box-shadow: 2px 2px 2px rgba(112,112,112,0.5);
	box-shadow: 2px 2px 2px rgba(112,112,112,0.5);
	border : 1px solid #EDE9E3\9; /* IE8 and below */
	*border : 1px solid #EDE9E3; /* IE7 and below */
	_border : 1px solid #EDE9E3; /* IE6 */
	zoom: 1;
}

.search.themW{border:none;}

.themW .inner{
	padding:25px 25px 10px;
}

.themS{
	margin-bottom:20px;
	background-color:#fff;
	border:1px solid #fff;
	-webkit-box-shadow: 0px 0px 4px rgba(112,112,112,0.5);
	-moz-box-shadow: 0px 0px 4px rgba(112,112,112,0.5);
	-ms-box-shadow: 0px 0px 4px rgba(112,112,112,0.5);
	box-shadow: 0px 0px 4px rgba(112,112,112,0.5);
	border : 1px solid #EDE9E3\9; /* IE8 and below */
	*border : 1px solid #EDE9E3; /* IE7 and below */
	_border : 1px solid #EDE9E3; /* IE6 */
	zoom: 1;
}
.themI img{
		padding:2px;
	background:#fff;
	-webkit-box-shadow: 0px 0px 4px rgba(112,112,112,0.5);
	-moz-box-shadow: 0px 0px 4px rgba(112,112,112,0.5);
	-ms-box-shadow: 0px 0px 4px rgba(112,112,112,0.5);
	box-shadow: 0px 0px 4px rgba(112,112,112,0.5);
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border : 1px solid #ccc; /* IE8 and below */
	*border : 1px solid #ccc; /* IE7 and below */
	_border : 1px solid #ccc; /* IE6 */
}

.grd_r{
	padding:1px;
	background-image:url(../img/bg-grd-r.png);
	background-repeat:repeat-x;
	background-position:0 0;
}

a.btn_or{
	display:block;
	text-decoration:none;
	padding:10px;
	border:1px solid #f06e00;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #f19116; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxOTExNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMDZlMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f19116 0%, #f06e00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f19116), color-stop(100%,#f06e00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f19116 0%,#f06e00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f19116 0%,#f06e00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f19116 0%,#f06e00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f19116 0%,#f06e00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f19116', endColorstr='#f06e00',GradientType=0 ); /* IE6-8 */
	-webkit-box-shadow: 2px 2px 2px rgba(112,112,112,0.5);
	-moz-box-shadow: 2px 2px 2px rgba(112,112,112,0.5);
	-ms-box-shadow: 2px 2px 2px rgba(112,112,112,0.5);
	box-shadow: 2px 2px 2px rgba(112,112,112,0.5);
	color:#fff;
	font-weight:bold;
	font-size:16px;
	text-align:center;
}
:root .btn_or{filter: none\0/;}/* IE9 */

a.btn_or:hover{
 filter: alpha(opacity=75);
-moz-opacity:0.75;
opacity:0.75;
	-webkit-box-shadow: 0px 0px 2px rgba(112,112,112,0.5);
	-moz-box-shadow: 0px 0px 2px rgba(112,112,112,0.5);
	-ms-box-shadow: 0px 0px 2px rgba(112,112,112,0.5);
	box-shadow: 0px 0px 2px rgba(112,112,112,0.5);
}

a.btnS{
	padding:5px 10px;
	display:inline-block;
	font-size:12px;
}

/*-----------------------------------------------------
acordion
-------------------------------------------------------*/
.acordion{
		border-radius:0;
 }
.trigger {
 }
.active{
 }
span.open-close {
 background: url(../img/common.png) no-repeat -417px -135px;
 float: right;
 width: 17px;
 height: 17px;
 text-indent: -9999em;
 }
.active span.open-close {
 background: url(../img/common.png) no-repeat -400px -135px;
 float: right;
 width: 17px;
 height: 17px;
 }   
.acordion_tree{
 }
	
.acordion h2{
	cursor:pointer;
}

/*-----------------------------------------------------
emergency
-------------------------------------------------------*/
#emergency_article .sp_disp{display: none;}
#emergency_article .table2{width: 100%; border-collapse: collapse; box-sizing: border-box;}
#emergency_article .table2.w_m{ margin: 0 auto 20px; width: 80%;}
#emergency_article .table2 th{width: 7em;}

#emergency_article caption{ text-align: left; font-weight: bold;}
#emergency_article em{font-style:normal;}
#emergency_article em.fc_r{color:#B71B21;}
#emergency_article em.fc_bl{color: #1C61EC;}

#emergency_article .price_list{display: table; width:100%; table-layout: fixed;}
#emergency_article .price_list li{padding-bottom: 10px; display: table-cell; width: 50%; padding-left:10px; padding-right:10px; box-sizing: border-box; vertical-align: top;}
#emergency_article .price_list li img{
 max-width: 100%;
 height: auto;
}
#emergency_article .price_list.w_full{display: block;}
#emergency_article .price_list.w_full li{width: 100%; display: block; }
#emergency_article .price_list.w_03 li{width: 33.3%;}
	
#emergency_article ul.price_list a{color: #B71B21; text-decoration: underline!important;}
#emergency_article ul.price_list a:hover{text-decoration: none!important;}
#emergency_article .table2 td .price_list:first-child{margin-top: 10px;}

#main #emergency_article .price_list p{margin-bottom: 10px;}
/* 共通ヘッダ 2018.05.31 追加 */
div#global_header    { margin: 0; padding: 0; width: 100%; background: #fff; border-bottom: 1px solid #ccc; }
div#global_header ul { margin: 0; padding: .5em 1em; font-size: .8rem; }
div#global_header li { display: inline; }
div#global_header li:before { content: '\0025B6'; color: #fe0000; }
/* 共通ヘッダ 2018.05.31 追加 ここまで */